Subject: Re: [EDUC] Demande Avis ENT 1er degré académie de Montpellier
From: Briand Michel <[email-masked]>
To: [email-masked]
Date: Wed, 22 Jan 2014 07:45:11 +0100
List-Id: <educ.april.org>

Perso en tant qu'élu local j'ai un peu de mal à voir l'importance d'un 
ent en école primaire ..

- les échanges avce les aprents à la sortie de l'école cela marche et 
ceux qui viennnent plus difficilementsont souvent éloignés du numérique
- les devoirs et travaux en dehors de l'école cela n'a aps lieu d'etre 
en primaire
- et pur le sinfos sur les sorties d'école, la vie de la classe un blog 
me semble faire l'affaire
apres il y a des extranet reliant EN, villes et équipes educatives mais 
ce n'est pas un ENT

et je pense plus utilie de mettre l'argent dans des atelirs pour former 
les équipes pédagogiques, dans de la mise en réseaula mutualisation des 
innovations, l'implication des parents ..

Cordialement

d.michon a écrit :
> Voici à ce propos le dernier argument de poids qui m'a été donné :
>
> Effectivement une ENT libre et gratuite et même performante est tout à 
> fait envisageable.
> Cependant comme dans le cas de la guéguerre à laquelle j'ai de nouveau 
> assisté entre koha (ma préférence) et pmb, où le premier (Koha) est 
> jugé comme laissé  à l'initiative d'un bureau de développement, (au 
> cas où il a été créé, ce qui n'est pas toujours prévu dans le cadre de 
> nos institutions), la préférence ira à la possibilité de facturation 
> plutôt que la demande de crédit de fonctionnement ou d'un dépôt de 
> demande de plan de financement auprès de la région.
>
> Ce qu'on en a vu dans le coin où je réside :
> D'une part, le budget d'une institution, ce fameux plan de finance, se 
> signe aux environs de septembre, voire plus tôt pour pour la période 
> de  l'année suivante de janvier à janvier, cependant que la signature 
> d'une facture ne prend parfois qu'un ou deux mois après acceptation du 
> bureau d'administration. Et puis un accord avec une signature ça fait 
> plus joli et plus moderne. On peut convoquer la presse et pourquoi pas 
> prévoir le déplacement d'un IGEN ou même d'un ministre ...
>
> Alors qu'un beau projet de solution libre peut du jour au lendemain 
> tomber à l'eau (cas de réqisition par le staff de l'équipe de 
> techniciens dont dépend le projet), lorsqu'il est facturé ... il faut 
> assurer la dépense et il est bien difficile de ne pas aller jusqu'au 
> terme du contrat.
> D'autre part vu que le temps des restrictions budgétaires reste 
> toujours d'actualité, il est très mal vu d'établir un PV de dérogation 
> et encore moins d'installation de quelques fonctionnaires surtout sur 
> un projet qui ne coûte rien et  dont personne ne fait de publicité ou 
> d'information relayée par nos médias ...
>
> Alors la préférence ira dans le cas présent à ce qui est facturable.
>
> Question de choix ?
>
> Ce fut le cas dans notre circo pour Pronote au lieu de GEPI.
> Pour notre médiathèque municipale ce fut PMB, certes  open source mais 
> pour lequel les mainteneurs ont assurés avec leur déplacement et la 
> formation du personnel.
> Ce qui n'a pas pu être proposé pour Koha.
>
> Donc si nous trouvons une solutions open source, prévoyons également 
> un opérateur / installateur qui se dit expérimenté dans le domaine.
> Ou alors prévoyons une longue pétition bien fournie pour appuyer une 
> demande de poste aménagé ... Question de choix ?
>
> Je n'ai pas la réponse même si ma préférence va à la création de poste 
> au tout au moins pour le temps requis jusqu'à confirmation ou 
> infirmation.
>
> Je me dis également "Pas de fausse honte : les installateurs du monde 
> propriétaire chargent leur press-book en gonflant les quelques 
> installations par la citation de l'ensemble des filiales et sous 
> filiales bénéficiaires au sein d'un même consortium ou lobby à qui il 
> ont fourni le bambin... Mais ils ne prouvent pas la performance ni 
> l'efficacité du produit ni ne sont tenues à citer le nombre effectif 
> d'installation de leur produits." Question de stratégie boursière.
>
> Or, ce que ne veulent plus risquer les bureaux d'études et les 
> techniciens dans nos académies c'est d'être éclaboussés lorsque par 
> soucis d'économie nos administrations donnent l'aval pour 
> l'installation d'une solution libre mais ne fournissant pas une once 
> de crédits suffisants pour l'achat d'un serveur conséquent. Donc en 
> cas de dépassement de la bande du serveur sous estimé en puissance, on 
> targuera les novateurs volontaires de tartuferie, de bug ou 
> d'incompétence (sic). Ce qui enclin tous les utilisateurs et usagers à 
> souhaiter leur éviction.
>
> Cependant que les promoteurs de lobbys du monde propriétaires, qui en 
> ces circonstances nous poussent à faire ce genre d'erreur promotrices 
> de leur grandes compétences, vont en fait fournir un devis, facturer 
> la vente de leurs machines préinstallées OEM, voire le simple accès 
> d'un extranet situé dans leur propre entreprise, puis prévoir au 
> tournant une surfacturation des interventions qui suivront. Alors 
> qu'on aurait pu faire l'acquisition d'un bon serveur bien gavé-doté et 
> géré en interne.
>
> Donc je reste de plus en plus persuadé qu'il ne faut sans doute pas 
> nous arrêter à la libre-solution mais peut être prévoir par la même 
> occasion d'étayer des installateurs promoteurs des solutions libres à 
> d'établir un devis, Et puis oser le doubler d'une étude de performance 
> du genre performance de traitement / localisation interne de l'info et 
> des données / sécurité, disponibilité et confidentialité interne de 
> l'information / stabilité de la solution  serveur-machine serveur-soft.
> Là on fera le poids !
>
> Pour la petite histoire de capotage sabotage :
> Que penser également d'une installation des écoles en salles 
> informatiques avec de l'open source (edubuntu 12.04) bien effectuées 
> par la commune, avec la préparation du serveur et de son pare-feu 
> effectif côté local de la maire.
> Mais l'accès à internet par la connexion fibre n'est toujours pas 
> finalisée depuis deux ans (bonjour pour la validation des acquis TICES 
> avant l'entrée au collège ) ...
> Et pour cause, il ne manque côté installateur, qui a l'aval de la 
> région pour l'accès au fameux local (et pas forcément affilié aux 
> lobbys propriétaires) ... que la signature pour fournir FTI, mots de 
> passe et quelques centimètres de fibre pour aller du panneau du 
> routeur à celui du modem ... Et puis aussi peut être des sous dans les 
> caisses pour pouvoir payer les factures à l'opérateur ?
> Cependant la conclusion des directions d'écoles et des parents ne 
> s'est pas faite attendre : Tout ça c'est la faute des techniciens de 
> la mairie et de leur incompétence ...
>
> Cordialement
> Didier Michon
>
> Le 21/01/2014 14:16, David Chemouil a écrit :
>> hello
>>
>> Le 21/01/2014 17:33, Thierry Munoz a écrit :
>>> Bonjour à tous,
>>> Nous venons de recevoir une information sur la prochaine mise en place
>>> d'un ENT spécialement dédié au premier degré dans l'académie de
>>> Montpellier. Cet ENT s'intitule "ENT-École" et pour cela il est proposé
>>> un conventionnement tripartite entre l'académie, le CRDP et la
>>> municipalité. Le coût de déploiement est supporté par les fonds FEDER
>>> (49%), l'académie (35%) et les communes (16%).
>>> Dans la convention, il est demandé aux municipalités 1,50EUR par élève.
>>> Cet ENT repose sur le logiciel "Beneylu" qui sera personnalisé pour
>>> l'académie.
>>>
>>> J'aurai voulu avoir votre avis sur cet outil concernant la liberté et
>>> l'ouverture.
>>> En vous remerciant, cordialement,
>>
>> d'après leur site, c'est libre et gratuit. Après maintes recherches, 
>> j'ai trouvé leur dépôt sur Github d'après lequel c'est sous GNU AGPL3 
>> : <https://github.com/BeneyluSchool/BeneyluSchool3/blob/master/LICENSE>.
>>
>> On ne peut plus libre donc, côté licence. Mais c'est du cloude.
>>
>> david
>>
>

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ